Wat u kunt doen met VAIO Update

VAIO Update is een dienst die u op de hoogte brengt wanneer er bijgewerkte informatie beschikbaar is, zoals belangrijke meldingen of updateprogramma's, om uw VAIO computer actueel te houden. Via het Internet kunt u snel downloads en installaties uitvoeren om de prestaties van uw computer te verbeteren.
U kunt de instellingen van VAIO Update wijzigen zodat de meest recente informatie verschijnt in een tekstballon in het systeemvak van het Windows-bureaublad.
Wanneer een nieuwe versie van VAIO Update zelf beschikbaar is, wordt het programma automatisch bijgewerkt.

Opmerking

  • De VAIO Update service is niet beschikbaar op oude versies van VAIO Update. VAIO Update bijwerken naar de meest recente versie.
  • Als u VAIO Update wilt gebruiken, moet uw VAIO-computer verbonden zijn met het Internet.
  • U kunt geen updates uitvoeren als uw VAIO-laptop niet verbonden is met de netstroom. Zorg ervoor dat u de netstroomadapter gebruikt om stroompannes te vermijden tijdens het uitvoeren van de updates.
  • Voor u VAIO Update begint te gebruiken, moet u controleren of de Windows-account waarmee u aangemeld bent beheerderrechten heeft.
  • VAIO Update controleert alleen op updates voor de Sony-software die oorspronkelijk op uw VAIO computer werd geïnstalleerd. Als u Windows wilt bijwerken, moet u Microsoft Windows Update gebruiken.
  • Het is belangrijk dat u uw VAIO-computer zo snel mogelijk na het updaten of het installeren van software afsluit en/of opnieuw op start. Anders kan het voorkomen dat de computer bij bepaalde programma's of software geen goede resultaten geeft.
    Volg de aanwijzingen op het scherm en sluit de computer af of start deze opnieuw op.


Vóór gebruik

Om VAIO Update te gebruiken, moet u de onderstaande eerste instellingen voltooien.
  1. Klik op de tekstballon Welkom bij VAIO Update die wordt weergegeven op het pictogram van VAIO Update [image] in het systeemvak van het Windows-bureaublad.
    Het venster Welkom bij VAIO Update verschijnt.

    Tip

    Als de ballon niet verschijnt, volgt u de onderstaande stappen om toegang te krijgen tot VAIO Update.
    • Klik op VAIO Update in Alle programma's van het Startmenu.
    • Dubbelklik op het pictogram VAIO Update [image] in het systeemvak van het Windows-bureaublad.
    • Klik rechts op het pictogram VAIO Update [image] in het systeemvak van het Windows-bureaublad en start VAIO Update in het menu.
  2. Klik op Volgende.
    Het venster met de licentieovereenkomst verschijnt.
  3. Lees de licentieovereenkomst zorgvuldig, selecteer Ik ga akkoord met de licentieovereenkomst en klik op Volgende.
    Het venster met initiële instellingen verschijnt.
  4. Wijzig de opties voor VAIO Update en klik op Volgende.
  5. Klik op Voltooien nadat de melding Configuratie van de instellingen voor het gebruik van VAIO Update verschijnt
    Het menu van VAIO Update verschijnt.


Het venster van VAIO Update weergeven en verbergen

Het menu van VAIO Update weergeven en verbergen

Het menu van VAIO Update weergeven

Volg een van de onderstaande procedures om het menu van VAIO Update weer te geven:
  • Dubbelklik op het pictogram VAIO Update [image] in het systeemvak van het Windows-bureaublad.
  • Klik op de tekstballon VAIO Update die verschijnt wanneer u VAIO Update voor de eerste keer start of wanneer u bijgewerkte informatie ontvangt.
  • Klik rechts op het pictogram van VAIO Update [image] in systeemvak van het Windows-bureaublad en maak een selectie in het menu.
  • Klik op VAIO Update in Alle programma's in het Startmenu.

Het menu van VAIO Update verbergen

Klik op [image] in de rechterbovenhoek van het venster van de toepassing.


Het gebruik van VAIO Update

Deze knoppen zijn beschikbaar in het menu van VAIO Update.
Klik op de knop van de functie die u wilt gebruiken.
  • Updates
    • Installatiegeschiedenis
  • Nieuwe software
    • Installatiegeschiedenis
  • Belangrijke info
  • Geslaagde installatie
  • Instellingen
  • Help


Uw VAIO computer bijwerken tot de meest recente versie

U kunt op Updates klikken om te controleren of er aanbevolen updates zijn voor uw VAIO-computer.

De statuspictogrammen

Bij de updateprogramma's kunnen de volgende pictogrammen worden weergegeven.
Geeft een update aan met een hoge prioriteit, zoals een beveiligingspatch voor uw VAIO-computer.
Geeft een updateprogramma aan die niet geselecteerd kan worden in combinatie met een andere update.
(Dit type update moet automatisch geïnstalleerd worden.)
Geeft een updateprogramma aan dat automatisch controleert of er nieuwe informatie van updateprogramma's beschikbaar is en dat de updates uitvoert wanneer de desbetreffende software wordt gestart.
(Het pictogram wordt weergegeven met een updateprogramma dat door VAIO Software Self Update kan worden uitgevoerd.)
Geeft een gedownloade updateprogramma aan.
Geeft een onherkenbare updateprogramma aan die gedownload werd.

Hoe u uw VAIO-computer kunt updaten

Tips

  • Klik op [image] (vernieuwen) om de weergegeven informatie bij te werken.
  • Klik op [image] (Installatiegeschiedenis) om het venster Installatiegeschiedenis weer te geven.

U hebt twee opties om uw VAIO-computer bij te werken, namelijk Automatische updates en Handmatige updates.
Automatische updates
Gebruik deze functie om updateprogramma's automatisch te downloaden en te installeren.
  1. Vink een selectievakje aan voor de gewenste updateprogramma en klik op Bijwerken.
  2. Klik op OK om te bevestigen.

    Tip

    Het is mogelijk dat u uw VAIO-computer moet afsluiten of opnieuw opstarten na de installatie van updateprogramma's.
    Volg de instructies op het scherm om de update te voltooien.
Handmatige updates
Gebruik deze functie om de geselecteerde updateprogramma's handmatig te downloaden en te installeren.
  1. Vink een selectievakje aan voor de gewenste updateprogramma en klik op Downloaden.
    De downloadprocedure begint.
  2. Klik op OK om te bevestigen.
  3. Klik op de naam van de updateprogramma met [image] in het venster van stap 1 en vink een installatieprocedure aan.
  4. Klik op Installeren voor de geselecteerde updateprogramma.
    De map met de gedownloade updateprogramma verschijnt.
  5. Dubbelklik op het installatiepictogram (bv. exe-bestand) in de map.
    De installatieprocedure begint.

    Tips

    • Als [image] verschijnt na de installatie van een updateprogramma moet u controleren of de updateprogramma correct is geïnstalleerd.
    • Het is mogelijk dat u uw VAIO-computer moet afsluiten of opnieuw opstarten na de installatie van updateprogramma's.
      Volg de instructies op het scherm om de update te voltooien.
    • Herhaal stappen 3 tot 5 als u meerdere updateprogramma's wilt installeren.


Nieuwe software installeren

U kunt zien welke originele VAIO-software er op uw VAIO-computer kan worden geïnstalleerd als u op Nieuwe software klikt.
Dergelijke software is bij de aanschaf van de computer nog niet geïnstalleerd.

Opmerking

Bij bepaalde modellen is de optie Nieuwe software niet in het menu VAIO Update beschikbaar.

De statuspictogrammen

Bij de updateprogramma's kunnen de volgende pictogrammen worden weergegeven.
Geeft een softwaretoepassing met een hoge prioriteit aan waarmee uw VAIO-computer tegen veiligheidsrisico's wordt beveiligd.
Geeft een softwaretoepassing aan die niet in combinatie met een andere softwaretoepassing kan worden geselecteerd.
(Dit type softwaretoepassing moet door zichzelf worden geïnstalleerd.)
Geeft een geïnstalleerde softwaretoepassing aan.
Geeft een onherkenbaar softwareprogramma aan dat is geïnstalleerd.

Hoe u software op uw VAIO-computer kunt installeren

Tips

  • Klik op [image] (vernieuwen) om de weergegeven informatie bij te werken.
  • Klik op [image] (Installatiegeschiedenis) om het venster Installatiegeschiedenis weer te geven.

U hebt twee opties om software op uw VAIO-computer te installeren, namelijk Automatische installatie en Handmatige installatie.
Automatische installatie
Gebruik deze functie om software automatisch te downloaden en te installeren.
  1. Vink een selectievakje voor de gewenste software aan en klik op Installeren.
  2. Klik op OK om te bevestigen.

    Tip

    Afhankelijk van de software kan het nodig zijn om uw VAIO-computer af te sluiten of opnieuw op te starten.
    Volg de aanwijzingen op het scherm en sluit als dit nodig is de computer af of start deze opnieuw op.
Handmatige installatie
Gebruik deze functie om de geselecteerde software handmatig te downloaden en te installeren.
  1. Vink een selectievakje voor de gewenste software aan en klik op Downloaden.
    De downloadprocedure begint.
  2. Klik op OK om te bevestigen.
  3. Klik op de naam van de software met [image] in het venster van stap 1 en vink een installatieprocedure aan.
  4. Klik op Installeren voor de geselecteerde software.
    De map met de gedownloade software verschijnt.
  5. Dubbelklik op het installatiepictogram (bv. exe-bestand) in de map.
    De installatieprocedure begint.

    Tips

    • Als [image] verschijnt na de installatie van een updateprogramma moet u controleren of de software correct is geïnstalleerd.
    • Het is mogelijk dat u uw VAIO-computer na de installatie van software moet afsluiten of opnieuw opstarten.
      Volg de aanwijzingen op het scherm en sluit als dit nodig is de computer af of start deze opnieuw op.
    • Herhaal stap 3 tot 5 als u meerdere softwaretoepassingen wilt installeren.


Installatiegeschiedenis controleren

Klik op [image] (Installatiegeschiedenis) in het venster Updates of Nieuwe software om de geschiedenis van de updateprogramma's of software die u met VAIO Update hebt geïnstalleerd te controleren.

Hieronder vindt u procedurecodes die aangeven hoe de updateprogramma's en software geïnstalleerd werden:
VAU | VAIO Auto Update (de functie die updateprogramma's voor uw VAIO met een hoge prioriteit automatisch installeert)
VSSU | VAIO Software Self Update (de functie die controleert of er nieuwe update informatie beschikbaar is en updateprogramma's installeert wanneer originele Sony-software wordt gestart)
VUM auto | Automatische update of automatische installatie van het menu van VAIO Update.
VUM handmatig | Handmatige update of handmatige installatie van het menu van VAIO Update.


Belangrijke meldingen controleren

Klik op Belangrijke info om belangrijke meldingen over uw VAIO-computer te controleren.

Een internetbrowser wordt geopend en u kunt gedetailleerde informatie zoeken op de weergegeven internetpagina.

Tips

  • Klik op [image] (vernieuwen) om de weergegeven informatie te vernieuwen.
  • Items met [image] zijn kennisgevingen over beveiligingsrisico's zoals virussen en items met [image] zijn kennisgevingen met een hoge prioriteit.


De geslaagde updates en software controleren

Klik op Geslaagde installatie om informatie weer te geven over de geïnstalleerde updateprogramma's en software. Er verschijnt een lijst met updateprogramma's en software.

Klik op de naam van een updateprogramma of een stuk software in de lijst om de informatie weer te geven in een internetpagina.

Tip

Klik op [image] (vernieuwen) om de weergegeven informatie te vernieuwen.


De instellingen wijzigen

U kunt de instellingen van VAIO Update wijzigen in het venster dat verschijnt wanneer u op Instellingen klikt.

Klik op OK nadat u de instellingen hebt gewijzigd.

Functie-instellingen

VAIO Auto Update inschakelen
Vink dit vakje aan om de functie VAIO Auto Update in te schakelen.
Deze functie werkt uw VAIO-computer automatisch bij met updateprogramma's met een hoge prioriteit.
VAIO Software Self Update inschakelen
Vink dit vakje aan om de functie VAIO Software Self Update in te schakelen.
Deze functie controleert of er nieuwe updateprogramma's beschikbaar zijn voor de originele Sony-software en voert deze uit wanneer de bijbehorende software wordt gestart.
Als dit vakje is aangevinkt, wordt het selectievakje Geef een melding wanneer er geen verbinding is met het internet is beschikbaar. Vink dit selectievakje aan als u gewaarschuwd wilt worden als de computer niet verbonden is met het internet wanneer de software automatisch wordt bijgewerkt.

Instellingen voor meldingen

Geef een melding over nieuwe informatie op regelmatige tijdstippen
Vink dit vakje aan om regelmatig te communiceren met een server om te controleren of er nieuwe update-informatie beschikbaar is.
Als dit vakje is aangevinkt, wordt het vakje Geef alleen informatie met een hoge prioriteit melden beschikbaar. Vink dit vakje aan om alleen een melding te ontvangen wanneer er nieuwe informatie met een hoge prioriteit beschikbaar is.
Geef een melding voordat de download begint wanneer er een programma beschikbaar is waarvoor de VAIO moet worden afgesloten of opnieuw moet worden opgestart
Vink dit vakje aan om een melding te ontvangen voor het downloaden wanneer een updateprogramma vereist dat u uw computer afsluit of opnieuw opstart na de installatie.
Geef een melding voordat de download begint wanneer uw VAIO is aangesloten op een netwerk waarvoor u een communicatietarief betaalt voor uw verbruik
Vink dit vakje aan om voordat u de verbinding met het netwerk tot stand brengt en updateprogramma's downloadt een melding te ontvangen wanneer het netwerk waarmee u een verbinding tot stand probeert te brengen u een verbruikstarief kan aanrekenen.

Taalinstelling

In bepaalde landen of gebieden kunt u de schermtaal wijzigen.

Opmerking

Upgrade-informatie is niet altijd in alle talen beschikbaar. Als er geen informatie in uw taal beschikbaar is, wordt deze in het Engels weergegeven.


Het Help-menu gebruiken

De volgende helpmenu's zijn beschikbaar. Klik op Help om het Help-menu te openen en selecteer het gewenste menu.
  • VAIO Update Help
    Geeft dit helpbestand weer.
  • Problemen oplossen
    Geeft de online help weer voor VAIO Update.
  • Ondersteuningswebsite
    Geeft de VAIO-ondersteuningswebsite weer.
  • Ondersteuningsinformatie per product
    Geeft de ondersteuningswebsite weer voor uw VAIO-computer.
  • Softwarelicentieovereenkomst
    Geeft de licentieovereenkomsten van VAIO Update en de software die u via VAIO Update hebt gedownload weer.
  • Versie-informatie
    Geeft informatie weer over uw versie van VAIO Update.

Tip

Uw computer moet verbonden zijn met het Internet om de helpmenu's, Problemen oplossen, Ondersteuningswebsite en Ondersteuningsinformatie per product te kunnen gebruiken.


Problemen oplossen

Problemen | Oorzaak/oplossing
Updateprogramma's of softwaretoepassingen kunnen niet worden gedownload en geïnstalleerd. | Als uw VAIO-computer niet is verbonden met het Internet, is geen communicatie mogelijk met de server van VAIO Update, waardoor het onmogelijk is om updateprogramma's of software te downloaden. Controleer of uw computer is verbonden met het internet.
Mijn computer kan geen verbinding maken met het Internet. | Controleer of de LAN-netwerkkabel correct is aangesloten op de computer en of de draadloze LAN-netwerkfunctie is ingeschakeld. Raadpleeg voor meer informatie de handleiding van uw computer.
Bepaalde functies van VAIO Update zijn niet beschikbaar. | Bepaalde functies zijn niet beschikbaar als u bent aangemeld bij de computer als een gebruiker zonder beheerdersrechten. Meld u aan bij de computer als een gebruiker met beheerdersrechten.


Selecteren welke updateprogramma's u wilt installeren

Het is aanbevolen om aangevinkte updateprogramma's als eerste te installeren. Het is echter mogelijk dat er een aantal niet zijn aangevinkt:
updateprogramma's met [image] worden niet geselecteerd omdat u kunt controleren op updateprogramma's of deze installeren via de toepassing zelf.
updateprogramma's met [image] worden niet geselecteerd omdat ze niet kunnen worden geïnstalleerd in combinatie met andere updates. Ze moeten afzonderlijk worden geïnstalleerd.


Handelsmerken

Copyright 2009, 2010 Sony Corporation

  • VAIO is a registered trademark of Sony Corporation.
  • Microsoft and Windows are trademarks or registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Het kopiëren van alle of een deel van de inhoud van deze software en helpbestanden of de software huren zonder voorafgaande toestemming is verboden door het auteursrecht.
  • Sony Corporation is niet aansprakelijk voor schade of verlies veroorzaakt door gebruik van deze software, noch voor enige vordering ingesteld door een derde.
  • Deze software mag niet worden gebruikt op een ander systeem dan het beschreven systeem.
  • De softwarespecificaties kunnen wijzigen zonder voorafgaande kennisgeving.